@charset "utf-8";
/* CSS Document */

body {
  color: #8A8684;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 80%;
  line-height: 1.5em;
}
#preface-wrapper .region-preface-first .block-title {
  margin-top: 15px;
  background: url("images/title-bkg-blue.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
}
#preface-wrapper .region-preface-middle .block-title {
  margin-top: 15px;
  background: url("images/title-bkg-blue.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
}
#preface-wrapper .region-preface-last .block-title {
  margin-top: 15px;
  background: url("images/title-bkg-blue.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
}

.region-preface-first h2, .region-preface-last h2  {
  color: #ffffff;
  font-size: 100%;
  line-height: 27px;
  margin-left: -6;
  padding-left: 28px;
  }
.region-preface-middle h2 {
  color: #ffffff;
  font-size: 100%;
  line-height: 27px;
  margin-left: -6;
  padding-left: 28px;
 
}

#preface-wrapper {
  margin: 5px auto 0;
  width: 950px;
  border-bottom: 1px solid #BBBBBB;
}

.title, .title a {
  color: #2577af;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height:23px;
	font-weight: lighter;
	  	text-transform: uppercase;
  /*color: #296DB2;
  font-family: themixb3_light,Calibri,Arial;
  font-size: 20pt;
  text-transform: uppercase;
  line-height: 1em;*/
  margin: 0 auto;
  background-image:url('images/tri-color.png');
background-repeat:repeat-x;

/*background: url("images/tri-color.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);*/
}

a:link {
  color: #00235e;
  text-decoration: none;
}
a:visited {
color: #00235e;/*#e87e17*/
text-decoration: none;
}
a:hover {
	color: #d60b8c;
	}

.footerright a:link {
	color: #ffffff;
	text-decoration: underline;
}	
.footerright a:hover {
	color: #d60b8c;
	}		
.node-teaser .field-name-field-image {
	margin: 0 auto;
	float: left;
	
	}
.node-teaser .field-name-body {
	padding-left: 2px;
	}
	
.node .links, .comment .links {
  padding-left: 0;
  padding-top: 5px;
  text-align: right;
}
#footer-wrapper {
	background-color: #fff;
	border-top: 0px solid #BBBBBB;
	margin: 0 auto;
	padding: 10px 0 0;
	position: relative;
	width: 100%;
	padding-bottom: 20px;
}
#footer {
  font-size: 0.92307em;
  color: #999;
  line-height: 1.5em;
  padding: 10px 0 60px;
  width: 950px;
  margin: 0 auto;
  min-height: 45px;
}
#footer .region {
  margin: 5px 0 10px;
}
.footerleft {
	width: 15%;
	float: left;
	padding: 5px;
	margin-right:25px;
}
.footermiddle {
	float: left;
	width: 45%;
	padding: 5px;
	
}
.footerright {
	float: left;
	width: 30%;
	padding: 5px;
 	text-align: right;
}
.block_footer_cms .top_footer-cms h4 {
  background: url("../images/bg-bottomh4.jpg") no-repeat scroll 0 bottom rgba(0, 0, 0, 0);
  margin-bottom: 10px;
  padding-bottom: 12px;
}

.block_home_4_image {
	margin: 10px 0 5px 0;
	}
	
.product-list-left {
	padding: 10px;
	width: 46%;
	float: left;
		margin-right: 5px;
}
.product-list-right {
	padding: 10px;
	width: 46%;
	float: left;
	}
.product-list-left .product-title, .product-list-right .product-title {
	color: #2577af;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height:32px;
	font-weight: lighter;
	padding-bottom: 12px;
	border-bottom: 1px gray;
	border-bottom-style: solid;
	border-bottom-width: thin;	
	text-transform:uppercase;
	text-align:left;
}
.product-list-left .detail-title, .product-list-right .detail-title {
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size: 16px;
	line-height:14px;
	padding: 12px 0 12px 0;
	}
.product-list-left .product-details, .product-list-right .product-details {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	min-height: 200px;
}

.product-list-left .product-details .detail-image,.product-list-right .product-details .detail-image {
	width: 35%;
	margin-right: 8px;
	float: left;
	
	
}
.product-list-left .product-details .detail-text, .product-list-right .product-details .detail-text {
	width: 55%;
	float: left;
}
img {
  border: 0 none;
  float: left;
  margin: 0 25px 10px 0;
}
#authorize {
    display: none;
}
.feed-wrapper .feed-icon{
    display:none;
}
.phone {
  /*background: url("../images/icon-phone.png") no-repeat scroll 18px 4px rgba(0, 0, 0, 0);*/
  font-size: 20px;
  font-weight: 500;
  padding-left: 50px;
  padding-top: 9px;
  width: 218px;
}
#header-wrapper #search-box {
  margin: 4px 14px;
  position: absolute;
  right: 0;
  top: 15px;
  white-space: nowrap;
}
.view-contact-details .views-row {
  padding: 15px 0;
}
.views-label.views-label-field-email-address, .views-label.views-label-field-telephone {
  float: left;
  padding-right: 20px;
  width: 150px;
  padding-left: 10px;
}
.view-contact-details .views-field {
  padding-top: 10px;
}
.field-content.ee-position {
  border-bottom: 1px solid #CCCCCC;
  color: #00235e;
  font-size: 18px;
}
.field-content.ee-title {
  font-size: 18px;
  padding-left: 10px;
}
#sidebar-left .content, #sidebar-right .content {
  padding: 5px 5px;
}
.one-sidebar #content {
  float: left;
  width: 69%;
  margin: 0px;
}
.content-middle {
  text-align: justify;
}
.booking-form {
  padding-bottom: 45px;
  border-bottom: 1px solid ;
}
ul, ul li.leaf {
  list-style-image: url("images/menu-leaf2.gif");
}

.view-logos tr td, tr th {
  border: medium none;
  padding: 20px 0px;
}